tr.menutop {background: #eeeeee; height: 175px; vertical-align: middle;}

td {font-family: Arial, Arial Cyr; font-size: 14; color: black;}

td.menutitle {font-family:Arial, Arial Cyr; font-size:14; font-weight: bold; color: #777777; text-align: center; border-bottom-style: solid; border-bottom-width:1px; border-bottom-color: #777777;}

td.menubutt {font-family: Arial, Arial Cyr; font-size: 12; font-weight: bold; color: black; text-decoration: none; text-align: center; height: 22px; border-style: solid; border-width: 1px; border-color: #777777;}


td.menubutth {background: #777777; font-family: Arial, Arial Cyr; font-size: 12; font-weight: bold; text-align: center; height: 22px; border-right-style: solid; border-right-width:10px; border-right-color: #ddbb00; border-bottom-style: solid; border-bottom-width:1px; border-bottom-color: #777777; border-left-style: solid; border-left-width:10px; border-left-color: #ddbb00; border-top-style: solid; border-top-width:1px; border-top-color: #777777;}

td.menubutths {background: #777777; font-family: Arial, Arial Cyr; font-size: 12; font-weight: bold; text-align: center; height: 22px; border-right-style: solid; border-right-width:10px; border-right-color: #ddbb00; border-bottom-style: solid; border-bottom-width:1px; border-bottom-color: #777777; border-left-style: solid; border-left-width:10px; border-left-color: #ddbb00; border-top-style: solid; border-top-width:1px; border-top-color: #777777;}


td.menubutt a {display: block;}
td.menubutth a {display: block;}
td.menubutths a {display: block; color: yellow; text-decoration: none;}
td.menubutths a:visited {display: block; color: yellow;}
td.menubutths a:Hover{display: block; color: yellow; text-decoration: underline;}
td.menubutths a:active {display: block; color: yellow;}
td.menubutthsh a {display: block;}


a {font-family: Arial, Arial Cyr; font-size: 14; color: black; text-decoration: underline;}
a:visited {color: black; text-decoration: underline; }
a:Hover {color: #885500; text-decoration: none;}
a:active {color: #ff5500; }


a.menu {font-family: Arial, Arial Cyr; font-size: 14; font-weight: bold; color: black; text-decoration: none;}
a.menu:visited {color: black; text-decoration: none; }
a.menu:Hover {color: yellow; text-decoration: underline;}
a.menu:active {color: #ff5500; }

a.bot {font-family: Arial, Arial Cyr; font-size: 14; color: black; text-decoration: none;}
a.bot:visited {color: black; text-decoration: none; }
a.bot:Hover {color: #885500; text-decoration: underline;}
a.bot:active {color: #ff5500; }

























